
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/VOX_Back_03_02_seg1.wav"]

crest: [3.31652975082, 1.52396416664, 1.79145038128, 1.5964640379, 2.78764986992, 1.53423368931, 1.4741486311, 1.16093814373, 1.43697619438, 1.41934323311, 1.65378034115, 1.20287454128, 1.19783258438, 1.24254155159, 2.09845638275, 1.3488240242, 1.43576383591, 2.57119345665, 2.24539041519, 1.24399507046, 1.48385834694, 1.31986320019, 1.29619419575, 1.14155912399, 2.77578854561, 3.24298143387, 2.26841640472, 1.21121132374, 1.25491929054, 1.28203177452, 1.29793870449, 1.26198005676, 1.28931105137, 1.09914803505, 1.23836767673]

mfcc_0: [-693.047912598, -570.21295166, -639.535583496, -633.98059082, -694.909301758, -630.670898438, -651.193725586, -651.712585449, -654.84375, -657.327514648, -666.365112305, -652.291442871, -675.79107666, -686.295349121, -778.723266602, -837.231933594, -886.539489746, -867.13861084, -870.406433105, -891.829650879, -798.497192383, -880.741455078, -635.227416992, -677.837524414, -748.639404297, -702.309448242, -664.831115723, -605.157348633, -617.651916504, -615.402160645, -622.030456543, -634.589477539, -629.44543457, -638.190612793, -643.676635742]

mfcc_1: [61.6979980469, 79.3592758179, 92.6983413696, 82.1815185547, 46.5300712585, 85.77734375, 100.911705017, 104.530670166, 104.813461304, 112.300331116, 118.316062927, 111.571365356, 119.855705261, 139.073104858, 146.052261353, 138.001647949, 135.140090942, 152.083496094, 155.715637207, 153.95652771, 118.309501648, 118.415237427, 96.3762741089, 111.664749146, 147.043014526, 47.06092453, 93.9624328613, 92.4422683716, 87.1057510376, 94.3599472046, 99.0267868042, 106.667724609, 101.860466003, 92.8186569214, 92.447303772]

mfcc_10: [-6.72139549255, 5.23094844818, 11.7103128433, 14.1723365784, -6.65024995804, 8.04435825348, 7.41773700714, 17.7995300293, 17.6882801056, 21.0167369843, 20.5829029083, 17.8194503784, 10.3829135895, 12.2944030762, 7.39438867569, -7.29652690887, -7.7787270546, -7.85506725311, -6.62993907928, -1.61532318592, 0.358858108521, -3.44002223015, 24.6918468475, 10.3096094131, 10.3792848587, 1.35305690765, 14.2198781967, 0.636661529541, 2.29742860794, 3.30601096153, -4.09617328644, -1.67893064022, -4.21136236191, -4.29491662979, -14.2178888321]

mfcc_11: [-6.13874340057, 29.0436916351, 28.3553028107, 36.7835502625, 17.236284256, 42.6444511414, 40.2929115295, 36.6643447876, 34.0704193115, 31.5216770172, 25.7788085938, 22.8554649353, 13.3268032074, 27.4921207428, 22.928440094, 0.210986807942, -10.6081933975, -8.2205991745, -18.0957641602, -21.1349315643, -13.0889701843, -13.0513916016, 33.3028450012, 45.9783172607, 22.5537242889, 7.29316186905, 23.8250179291, 21.8798370361, 24.090259552, 32.4411849976, 27.7006607056, 23.23478508, 28.4154987335, 33.2852058411, 34.3918495178]

mfcc_12: [-10.1647729874, 4.02826023102, 5.41210699081, -3.39993524551, 4.83272790909, 13.3668966293, 12.1238861084, 9.06613636017, 5.38586473465, 7.24418878555, 10.501709938, -3.22494411469, -3.87895274162, 2.35025525093, 1.75030434132, -9.69561958313, -6.71969366074, -6.04567909241, -15.2039499283, -18.048822403, -15.1488523483, -2.15755796432, 13.8734045029, 17.3697719574, 16.0155544281, 7.45481014252, 2.20700597763, 10.7739944458, 13.2536535263, 12.7441864014, 4.65572500229, 9.97476863861, 16.4735202789, 13.9249830246, 14.5611057281]

mfcc_2: [42.9742736816, -26.1066761017, -11.9996442795, 16.0975837708, 31.0621471405, 22.6519145966, 8.05312633514, 14.2125749588, 4.40635728836, 4.63238573074, 7.94814586639, 7.83582735062, 4.48171424866, 15.8814544678, 45.7164344788, 25.3765411377, 16.4649162292, 28.6884441376, 14.7802209854, 11.9803752899, 8.93896579742, 14.3830051422, -1.83848917484, 21.3309898376, 16.7523117065, 22.7752494812, 3.34082317352, -29.2335166931, -34.8081817627, -28.4373683929, -31.4861316681, -25.3794784546, -18.362991333, -20.939496994, -18.0639953613]

mfcc_3: [2.58793497086, -26.6610431671, -16.7349796295, 3.55341482162, 40.2546577454, 9.99026012421, -12.4839448929, -19.3276157379, -23.9363498688, -25.1545543671, -17.199836731, -20.3615531921, -23.4546222687, -21.5739040375, -9.50286960602, 16.6172714233, 17.8033733368, 23.5179271698, 39.1873245239, 42.0145492554, 10.7483491898, 21.4671592712, -27.076713562, -36.4036254883, -5.12212657928, -1.54208779335, 8.5744228363, -41.8972625732, -28.6648330688, -32.8851547241, -36.1591186523, -36.6201934814, -24.9097175598, -20.6323890686, -16.3373222351]

mfcc_4: [15.5991277695, -20.713344574, -33.9923171997, -38.6511154175, -24.1246395111, -34.4924697876, -36.4041748047, -39.1083526611, -30.9347858429, -29.396446228, -20.6790924072, -22.229516983, -19.255317688, -23.1000938416, -18.9297561646, 2.82190680504, 9.25232028961, 4.72783660889, 16.4175415039, 13.8090353012, 3.30230855942, 17.05169487, -61.3087272644, -64.5141677856, -25.9256801605, -1.50356733799, -7.07736063004, -35.4773406982, -34.5212135315, -32.6480407715, -33.2960357666, -33.61460495, -32.5346450806, -36.0326576233, -29.7529659271]

mfcc_5: [-0.323401898146, 14.4989242554, -5.76124858856, -15.3119649887, -14.4251813889, -13.728635788, -0.79799336195, 4.69659042358, 14.7004451752, 15.8342847824, 16.5386314392, 20.2421836853, 2.40629553795, -0.981550872326, -4.07685709, 13.8263339996, 8.71211910248, 5.72449922562, 2.89822387695, 1.84991049767, 3.40885615349, -1.23237156868, 20.3176708221, -4.11877822876, -16.055147171, -12.6257829666, 5.18876647949, 28.5095748901, 18.6069412231, 27.4339962006, 24.2028541565, 16.173866272, 28.0972938538, 20.1578273773, 9.14075279236]

mfcc_6: [-13.1177759171, -40.9202194214, -37.2275428772, -44.1832809448, -18.9560604095, -30.158416748, -33.746799469, -26.5479316711, -27.6934547424, -28.3659210205, -24.8661613464, -25.9025859833, -24.7278862, -19.7004852295, -11.0088863373, -2.37528252602, -1.11266839504, -0.521372199059, -0.391182482243, 2.04736948013, -9.79303359985, -7.9001698494, 10.3989439011, -3.30053496361, -22.8101978302, -32.182559967, -17.9589271545, -14.5923109055, -4.30232572556, 0.000136239192216, -4.33691310883, -13.7041254044, -15.6259937286, -8.3685874939, -12.7452087402]

mfcc_7: [-1.95486795902, -15.1015491486, -9.7475566864, -27.6435108185, -17.7067623138, -15.1343536377, -12.0482711792, -17.0233917236, -20.2463874817, -16.2303009033, -14.5785264969, -15.1294603348, -19.2586612701, -15.352145195, -15.367017746, -1.82518422604, 4.09390068054, 6.66668224335, 5.27159309387, 4.16958189011, 3.55513048172, -9.92854404449, -4.65216302872, -12.6970767975, -7.75243854523, -7.46867465973, 2.95523905754, -3.85945558548, -10.5054349899, -2.94587492943, -2.16147851944, 3.54283070564, 9.57922649384, 16.5693416595, 18.5768222809]

mfcc_8: [-6.21629476547, 17.9134521484, 14.1616945267, 8.33673858643, 6.85877227783, 21.6607303619, 23.5752620697, 22.307384491, 16.5935783386, 12.9891252518, 7.79289722443, 15.3550243378, 5.31464576721, 7.89294433594, 2.86370253563, -5.56195068359, -2.64588522911, -1.42133367062, 4.62142801285, 5.69291210175, -2.45262622833, -13.2884988785, 5.25678300858, 4.96038198471, 4.85098552704, -1.97349715233, 11.0721101761, 6.26545143127, 0.132632598281, 7.46241092682, 10.8387870789, 3.93218636513, 10.3867778778, 21.202287674, 22.5148677826]

mfcc_9: [6.03496694565, 17.5985202789, 19.1995639801, 2.21759271622, 2.03508639336, 16.0309677124, 16.5527477264, 22.9556331635, 21.1883144379, 25.6408138275, 24.0413303375, 30.7054367065, 20.3597297668, 20.8536682129, 12.9656038284, 5.12868404388, 3.18234634399, 6.41728544235, 8.44975185394, 6.10385131836, 13.68222332, 12.0453042984, 9.93555450439, 13.0983819962, 12.9545440674, 5.89199829102, 10.8541812897, 20.2296142578, 15.2986879349, 16.8084812164, 16.5943832397, 14.5129518509, 16.8450984955, 15.1774969101, 0.261204570532]

rms: [0.0521727688611, 0.171843469143, 0.138923406601, 0.190930500627, 0.0549935437739, 0.187577143312, 0.157954335213, 0.181201145053, 0.131554499269, 0.14691144228, 0.116167105734, 0.126497879624, 0.105541326106, 0.139487370849, 0.0635689273477, 0.0120433308184, 0.00972024258226, 0.012902835384, 0.0132088884711, 0.0100468574092, 0.0126167647541, 0.0068101012148, 0.189377188683, 0.190698802471, 0.0645240396261, 0.0620124191046, 0.129639178514, 0.150814577937, 0.136010691524, 0.139403805137, 0.135815024376, 0.137299701571, 0.109605967999, 0.107046164572, 0.0857682004571]

spectralcentroid: [2969.73144531, 1721.08862305, 1497.56066895, 1517.04870605, 2640.20361328, 1510.62243652, 1315.45507812, 1212.20288086, 1305.02294922, 1265.91430664, 1290.13549805, 1283.44042969, 1296.22058105, 1022.53112793, 1017.6519165, 1211.81616211, 1098.95092773, 1021.65289307, 947.581848145, 956.876464844, 1518.03051758, 1490.62817383, 1358.62646484, 1089.72460938, 1070.06799316, 2859.83300781, 1711.20812988, 1567.50268555, 1619.5144043, 1557.07727051, 1485.34191895, 1416.22961426, 1475.23608398, 1467.70690918, 1579.17492676]

spectralcontrast_0: [-0.783129513264, -0.807314276695, -0.842487096786, -0.8134111166, -0.854949891567, -0.806162595749, -0.799443781376, -0.772599637508, -0.787235856056, -0.756839931011, -0.745628237724, -0.770357966423, -0.832605421543, -0.790924608707, -0.823657751083, -0.848024249077, -0.836194992065, -0.788741469383, -0.781882166862, -0.820213139057, -0.827351391315, -0.856240153313, -0.760090827942, -0.816715955734, -0.793424010277, -0.848763227463, -0.765733778477, -0.855503618717, -0.884649455547, -0.79610055685, -0.83368819952, -0.855195403099, -0.739169180393, -0.776834070683, -0.818754076958]

spectralcontrast_1: [-0.727840483189, -0.393804848194, -0.440129578114, -0.334348320961, -0.675486862659, -0.362315744162, -0.400246173143, -0.387395232916, -0.453618645668, -0.4730861485, -0.534700095654, -0.488063812256, -0.523418366909, -0.470909178257, -0.606269001961, -0.775762975216, -0.796592831612, -0.756449103355, -0.706400454044, -0.742137134075, -0.767440676689, -0.807139992714, -0.452524513006, -0.376446902752, -0.566303491592, -0.672436177731, -0.626061022282, -0.536056280136, -0.617858409882, -0.565910160542, -0.50374007225, -0.51091581583, -0.564015984535, -0.441028267145, -0.507159352303]

spectralcontrast_10: [-7.83273363113, -7.17417287827, -7.81004238129, -7.68920660019, -7.52903652191, -7.71353816986, -8.20688152313, -8.24973583221, -8.48508739471, -8.38574028015, -8.38386058807, -8.48415851593, -8.34910297394, -8.53815174103, -9.25474643707, -9.33464622498, -9.66593456268, -9.44543552399, -9.27449226379, -9.43894100189, -8.76128387451, -9.38365268707, -8.13984203339, -8.33195590973, -8.427526474, -7.72506284714, -7.5633392334, -7.63146734238, -7.55330705643, -7.88520956039, -7.99653959274, -7.92034196854, -8.14706230164, -8.11248874664, -8.02982616425]

spectralcontrast_11: [-7.68891143799, -7.51892757416, -8.18209552765, -7.72102832794, -7.81071519852, -7.97553014755, -8.43435668945, -8.46173858643, -8.64672470093, -8.54169940948, -8.55289936066, -8.63021755219, -8.58780002594, -8.77234077454, -9.51340198517, -10.2010574341, -10.9070549011, -10.5449743271, -10.8485774994, -11.1860771179, -9.61351108551, -10.4186267853, -8.29421710968, -8.59734344482, -9.35475444794, -7.80079460144, -8.21062374115, -7.95087003708, -7.98286390305, -8.04676628113, -8.22615432739, -8.37719631195, -8.58382129669, -8.57632732391, -8.49405765533]

spectralcontrast_2: [-0.794539690018, -0.41554042697, -0.463523834944, -0.470691084862, -0.745236337185, -0.37675896287, -0.35447576642, -0.308754116297, -0.35816526413, -0.376793146133, -0.433819055557, -0.348727107048, -0.426710039377, -0.347120910883, -0.44509100914, -0.806576132774, -0.860994935036, -0.794631183147, -0.80563133955, -0.817066252232, -0.773530066013, -0.834458172321, -0.343165040016, -0.319803357124, -0.529659986496, -0.708671987057, -0.540049791336, -0.423282027245, -0.432373136282, -0.412154346704, -0.411939144135, -0.480242758989, -0.436261534691, -0.433355689049, -0.466794341803]

spectralcontrast_3: [-0.839071631432, -0.506404876709, -0.669907093048, -0.72097915411, -0.790648460388, -0.723200023174, -0.630940377712, -0.596701145172, -0.558580577374, -0.57818454504, -0.581938385963, -0.525183677673, -0.541248142719, -0.526283144951, -0.698544025421, -0.829160690308, -0.835761606693, -0.83779412508, -0.849189758301, -0.848855257034, -0.793779313564, -0.836174845695, -0.455967873335, -0.507360517979, -0.758919596672, -0.78085488081, -0.719192445278, -0.434319585562, -0.487171828747, -0.437970370054, -0.445481777191, -0.486753642559, -0.472286760807, -0.489205628633, -0.546745657921]

spectralcontrast_4: [-0.812477469444, -0.657889783382, -0.722217977047, -0.757080197334, -0.780006349087, -0.694130241871, -0.681673824787, -0.725826323032, -0.7061804533, -0.731062710285, -0.747675776482, -0.717948496342, -0.763235032558, -0.777903795242, -0.846130371094, -0.853946685791, -0.862354815006, -0.866204798222, -0.849178016186, -0.84899699688, -0.824303150177, -0.849697768688, -0.721226990223, -0.788968026638, -0.833321988583, -0.803086459637, -0.759084522724, -0.733055114746, -0.730968415737, -0.706290125847, -0.700808525085, -0.73210978508, -0.680974900723, -0.667022764683, -0.642666399479]

spectralcontrast_5: [-0.793453454971, -0.724391222, -0.752930283546, -0.750395536423, -0.768768787384, -0.739896953106, -0.75205630064, -0.760934650898, -0.75008815527, -0.778826534748, -0.796957194805, -0.759978652, -0.811864674091, -0.820583045483, -0.824558436871, -0.835814774036, -0.858135819435, -0.858551263809, -0.853653550148, -0.846258878708, -0.843040764332, -0.863153874874, -0.734542548656, -0.769255816936, -0.838749408722, -0.79719376564, -0.780063271523, -0.746473550797, -0.778595864773, -0.763293087482, -0.758419752121, -0.7660369277, -0.726761639118, -0.733073890209, -0.746608197689]

spectralcontrast_6: [-5.66854429245, -5.86699438095, -6.09660148621, -5.95082092285, -5.89751052856, -5.52803277969, -5.92578983307, -5.94589805603, -5.96302843094, -5.92325925827, -5.78718852997, -5.60819387436, -5.73544692993, -5.57953548431, -5.62505626678, -5.7717218399, -6.34219264984, -6.13778829575, -6.0475230217, -6.04927253723, -5.97741365433, -6.60670614243, -5.9946475029, -6.21718931198, -6.0670633316, -6.36999940872, -5.57630395889, -5.75252008438, -5.80781602859, -5.80109548569, -5.96157550812, -5.77924203873, -5.97716760635, -5.78070116043, -5.82359790802]

spectralcontrast_7: [-5.87232351303, -5.78601980209, -5.91580963135, -5.45829105377, -5.82427501678, -5.83856010437, -6.06880331039, -5.99568367004, -5.91297340393, -5.78745698929, -5.56110811234, -5.86501455307, -5.73210859299, -5.58720207214, -5.94684743881, -6.74037075043, -7.30753087997, -6.89807462692, -7.18281984329, -7.34221601486, -6.76560258865, -7.00950813293, -6.54610300064, -6.18381690979, -5.78440189362, -6.15302324295, -6.00356340408, -5.95011138916, -5.93032264709, -6.13758516312, -6.39873981476, -6.06552839279, -5.98112630844, -7.0024523735, -6.67563486099]

spectralcontrast_8: [-6.79152345657, -5.9338145256, -6.00433731079, -6.38159179688, -7.0979180336, -6.43863201141, -6.52114295959, -6.62779426575, -6.74426221848, -6.55263662338, -6.66650915146, -6.85305023193, -6.74460554123, -6.77303600311, -7.69721841812, -7.60456848145, -7.79181337357, -7.86877393723, -7.77381086349, -7.93923139572, -7.18807697296, -8.28822135925, -6.36782836914, -6.53299283981, -6.9551410675, -7.04209041595, -6.67265796661, -6.23421573639, -6.49824380875, -6.67891263962, -6.5180773735, -6.00402402878, -6.50043678284, -6.44818925858, -6.5887389183]

spectralcontrast_9: [-7.13790464401, -6.06242036819, -6.65045499802, -7.03357791901, -7.94516086578, -7.05608463287, -7.15796852112, -7.16885280609, -7.04811096191, -6.95991659164, -7.00977039337, -7.19969844818, -7.31023693085, -7.63596343994, -8.03964710236, -8.13744258881, -8.55435943604, -8.53829956055, -8.60419082642, -8.81042575836, -7.88594579697, -8.58079624176, -6.5485663414, -7.28191757202, -7.56759643555, -7.56733369827, -6.83759307861, -6.28625106812, -6.14664793015, -6.43114852905, -6.43168783188, -6.46955728531, -6.77245998383, -6.96887779236, -6.90213298798]

spectralflux: [4640.31591797, 1376.35864258, 722.82611084, 545.150512695, 3329.19287109, 714.975830078, 560.102294922, 559.782592773, 705.68560791, 670.289855957, 913.043334961, 828.502441406, 1055.3359375, 508.695648193, 629.489562988, 547.826049805, 618.357543945, 519.762817383, 412.173950195, 345.537750244, 1197.75598145, 991.304260254, 1010.86956787, 728.900268555, 532.608703613, 4352.65673828, 1193.67590332, 1335.7487793, 1193.67590332, 1124.22351074, 1166.66662598, 1067.19360352, 966.873718262, 960.144958496, 1232.91918945]

spectralrolloff: [4640.31591797, 1376.35864258, 722.82611084, 545.150512695, 3329.19287109, 714.975830078, 560.102294922, 559.782592773, 705.68560791, 670.289855957, 913.043334961, 828.502441406, 1055.3359375, 508.695648193, 629.489562988, 547.826049805, 618.357543945, 519.762817383, 412.173950195, 345.537750244, 1197.75598145, 991.304260254, 1010.86956787, 728.900268555, 532.608703613, 4352.65673828, 1193.67590332, 1335.7487793, 1193.67590332, 1124.22351074, 1166.66662598, 1067.19360352, 966.873718262, 960.144958496, 1232.91918945]

zcr: [0.280632406473, 0.101052984595, 0.0570652186871, 0.0533026792109, 0.207492232323, 0.0560084506869, 0.0519501268864, 0.0511209256947, 0.0556020066142, 0.0516304336488, 0.0510869547725, 0.0554045885801, 0.0479249022901, 0.0531250014901, 0.0538752451539, 0.0482336953282, 0.0434782654047, 0.0413784570992, 0.0428260862827, 0.043335236609, 0.0988779887557, 0.074275366962, 0.0929574295878, 0.0543478280306, 0.0514605976641, 0.295138895512, 0.0884387418628, 0.107035025954, 0.098814226687, 0.102290377021, 0.105676338077, 0.0956027582288, 0.0905797109008, 0.088088773191, 0.0984083786607]
